-- phpMyAdmin SQL Dump
-- version 4.5.4.1deb2ubuntu2
-- http://www.phpmyadmin.net
--
-- Client :  localhost
-- Généré le :  Dim 21 Janvier 2018 à 23:17
-- Version du serveur :  5.7.20-0ubuntu0.16.04.1
-- Version de PHP :  7.0.22-0ubuntu0.16.04.1

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Base de données :  `bdVols`
--

-- --------------------------------------------------------

--
-- Structure de la table `AVIONS`
--

DROP TABLE IF EXISTS `AVIONS`;
CREATE TABLE `AVIONS` (
  `NumAv` int(11) NOT NULL,
  `NomAv` varchar(20) DEFAULT NULL,
  `CapAv` int(11) DEFAULT NULL,
  `VilleAv` varchar(15) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Contenu de la table `AVIONS`
--

INSERT INTO `AVIONS` (`NumAv`, `NomAv`, `CapAv`, `VilleAv`) VALUES
(101, 'Boeing 707', 350, 'Beyrouth'),
(122, 'Falcon 900', 40, 'Avignon'),
(140, 'Boeing 727', 150, 'Strasbourg'),
(202, 'Falcon 900', 30, 'Nice'),
(205, 'Boeing 747', 350, 'Metz'),
(207, 'Boeing 737', 350, 'Nimes'),
(210, 'Dc10', 200, 'Nantes'),
(220, 'Concorde', 100, 'New York'),
(225, 'Tupolev', 150, 'Pekin'),
(240, 'Boeing 737', 300, 'Paris'),
(250, 'Boeing 747', 500, 'Paris'),
(256, 'Boeing 747', 220, 'Paris'),
(269, 'Boeing 737', NULL, 'Paris'),
(311, 'Dc10', 265, 'Ankara'),
(315, 'Airbus A340', 350, 'Marseille'),
(320, 'Falcon 900', NULL, 'Avignon'),
(325, 'Antonov', 500, 'Marseille'),
(401, 'Boeing 727', 150, 'Dijon'),
(411, 'Tupolev', 130, 'Istanbul'),
(415, 'Airbus A330', 350, 'Nice'),
(440, 'Concorde', 100, 'Marseille'),
(511, 'Airbus A320', 280, 'Toulouse'),
(525, 'Airbus A320', 270, 'Paris'),
(535, 'Airbus A330', 370, 'Marseille'),
(560, 'Airbus A320', 250, 'Nice'),
(614, 'Dc20', 255, 'Beyrouth'),
(615, 'Caravelle', 80, 'Alger'),
(620, 'Antonov', 580, 'Moscou'),
(640, 'Boeing 727', 150, 'Nantes'),
(660, 'Dc20', 295, 'Alger'),
(715, 'Airbus A310', 150, 'Ajaccio'),
(720, 'Boeing 727', 150, 'Marseille'),
(722, 'Boeing 737', 350, 'Toulon'),
(801, 'Concorde', NULL, 'Rome'),
(811, 'Caravelle', 380, 'Naples'),
(820, 'Boeing 737', 350, 'Ajaccio'),
(840, 'Boeing 727', 150, 'Montpellier'),
(915, 'Airbus A340', 350, 'Nice');

-- --------------------------------------------------------

--
-- Structure de la table `CLIENTS`
--

DROP TABLE IF EXISTS `CLIENTS`;
CREATE TABLE `CLIENTS` (
  `NumCl` int(11) NOT NULL,
  `NomCl` varchar(25) DEFAULT NULL,
  `PrenomCl` varchar(25) DEFAULT NULL,
  `EmailCl` varchar(50) DEFAULT NULL,
  `PasswordCl` varchar(255) DEFAULT NULL,
  `NumRueCl` smallint(6) DEFAULT NULL,
  `NomRueCl` varchar(50) DEFAULT NULL,
  `CodePosteCl` int(11) DEFAULT NULL,
  `VilleCl` varchar(15) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Contenu de la table `CLIENTS`
--

INSERT INTO `CLIENTS` (`NumCl`, `NomCl`, `PrenomCl`, `EmailCl`, `PasswordCl`, `NumRueCl`, `NomRueCl`, `CodePosteCl`, `VilleCl`) VALUES
(1001, 'Becquerel', 'StÃ©phanie', 'becky@gmail.com', '$2y$10$QY47TLe3nGBtuDqjLQfjD.8JNzha8oYPDhu3a31SRrbhRlULcdDdm', 24, 'Rue De Fabre', 13015, 'Marseille'),
(1002, 'Curie', NULL, 'curie@gmail.com', '$2y$10$QY47TLe3nGBtuDqjLQfjD.8JNzha8oYPDhu3a31SRrbhRlULcdDdm', 1, 'Rue De Rome', 87031, 'Limoges'),
(1036, 'Benoit', 'JÃ©rÃ´me', 'jerome.benoit@piment-noir.org', '$2y$10$zcWP.9OOCK7NaHt/NztWeugvTv7csLh80yj5sN7v84NPWJddpX4Vq', 50, 'Rue de la paix', 13012, 'Marseille'),
(1037, 'Benoit', 'JÃ©rÃ´me', 'jerome.benoit@grenouille.com', '$2y$10$pYc3FsoXE2sKdgGObsn1IujRoamGX7l7pL5h.pSAmXYTOqRkWXJGO', 35, 'Rue de la paix Marcel Paul', 13001, 'Marseille');

-- --------------------------------------------------------

--
-- Structure de la table `DEFCLASSES`
--

DROP TABLE IF EXISTS `DEFCLASSES`;
CREATE TABLE `DEFCLASSES` (
  `NumVol` varchar(5) NOT NULL,
  `Classe` varchar(12) NOT NULL,
  `CoeffPlace` float NOT NULL,
  `CoeffPrix` float DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Contenu de la table `DEFCLASSES`
--

INSERT INTO `DEFCLASSES` (`NumVol`, `Classe`, `CoeffPlace`, `CoeffPrix`) VALUES
('V1000', 'Economique', 0.5, 1),
('V1000', 'Touriste', 0.3, 1.4),
('V1001', 'Economique', 0.5, 1),
('V1001', 'Touriste', 0.3, 1.4),
('V1002', 'Economique', 0.5, 1),
('V1002', 'Touriste', 0.3, 1.4),
('V101', 'Business', 0.2, 1.8),
('V101', 'Economique', 0.5, 1),
('V101', 'Touriste', 0.3, 1.4),
('V102', 'Business', 0.2, 1.8),
('V102', 'Economique', 0.5, 1),
('V102', 'Touriste', 0.3, 1.4),
('V103', 'Business', 0.2, 1.8),
('V103', 'Economique', 0.5, 1),
('V103', 'Touriste', 0.3, 1.4),
('V104', 'Business', 0.2, 1.8),
('V104', 'Economique', 0.5, 1),
('V104', 'Touriste', 0.3, 1.4),
('V105', 'Business', 0.2, 1.8),
('V105', 'Economique', 0.5, 1),
('V105', 'Touriste', 0.3, 1.4),
('V106', 'Business', 0.2, 1.8),
('V106', 'Economique', 0.5, 1),
('V106', 'Touriste', 0.3, 1.4),
('V107', 'Business', 0.2, 1.8),
('V107', 'Economique', 0.5, 1),
('V107', 'Touriste', 0.3, 1.4),
('V108', 'Business', 0.2, 1.8),
('V108', 'Economique', 0.5, 1),
('V108', 'Touriste', 0.3, 1.4),
('V109', 'Business', 0.2, 1.8),
('V109', 'Economique', 0.5, 1),
('V109', 'Touriste', 0.3, 1.4),
('V110', 'Business', 0.2, 1.8),
('V110', 'Economique', 0.5, 1),
('V110', 'Touriste', 0.3, 1.4),
('V111', 'Business', 0.2, 1.8),
('V111', 'Economique', 0.5, 1),
('V111', 'Touriste', 0.3, 1.4),
('V112', 'Business', 0.2, 1.8),
('V112', 'Economique', 0.5, 1),
('V112', 'Touriste', 0.3, 1.4),
('V113', 'Business', 0.2, 1.8),
('V113', 'Economique', 0.5, 1),
('V113', 'Touriste', 0.3, 1.4),
('V114', 'Business', 0.2, 1.8),
('V114', 'Economique', 0.5, 1),
('V114', 'Touriste', 0.3, 1.4),
('V115', 'Business', 0.2, 1.8),
('V115', 'Economique', 0.5, 1),
('V115', 'Touriste', 0.3, 1.4),
('V116', 'Business', 0.2, 1.8),
('V116', 'Economique', 0.5, 1),
('V116', 'Touriste', 0.3, 1.4),
('V117', 'Business', 0.2, 1.8),
('V117', 'Economique', 0.5, 1),
('V117', 'Touriste', 0.3, 1.4),
('V118', 'Business', 0.2, 1.8),
('V118', 'Economique', 0.5, 1),
('V118', 'Touriste', 0.3, 1.4),
('V119', 'Business', 0.2, 1.8),
('V119', 'Economique', 0.5, 1),
('V119', 'Touriste', 0.3, 1.4),
('V120', 'Business', 0.2, 1.8),
('V120', 'Economique', 0.5, 1),
('V120', 'Touriste', 0.3, 1.4),
('V131', 'Business', 0.2, 1.8),
('V131', 'Economique', 0.5, 1),
('V131', 'Touriste', 0.3, 1.4),
('V141', 'Business', 0.3, 1.8),
('V141', 'Economique', 0.4, 1),
('V141', 'Touriste', 0.3, 1.4),
('V142', 'Business', 0.3, 1.8),
('V142', 'Economique', 0.4, 1),
('V142', 'Touriste', 0.3, 1.4),
('V143', 'Business', 0.3, 1.8),
('V143', 'Economique', 0.4, 1),
('V143', 'Touriste', 0.3, 1.4),
('V144', 'Business', 0.3, 1.8),
('V144', 'Economique', 0.4, 1),
('V144', 'Touriste', 0.3, 1.4),
('V145', 'Business', 0.3, 1.8),
('V145', 'Economique', 0.4, 1),
('V145', 'Touriste', 0.3, 1.4),
('V146', 'Business', 0.3, 1.8),
('V146', 'Economique', 0.4, 1),
('V146', 'Touriste', 0.3, 1.4),
('V147', 'Business', 0.3, 1.8),
('V147', 'Economique', 0.4, 1),
('V147', 'Touriste', 0.3, 1.4),
('V148', 'Business', 0.3, 1.8),
('V148', 'Economique', 0.4, 1),
('V148', 'Touriste', 0.3, 1.4),
('V149', 'Business', 0.3, 1.8),
('V149', 'Economique', 0.4, 1),
('V149', 'Touriste', 0.3, 1.4),
('V150', 'Business', 0.3, 1.8),
('V150', 'Economique', 0.4, 1),
('V150', 'Touriste', 0.3, 1.4),
('V151', 'Business', 0.3, 1.8),
('V151', 'Economique', 0.4, 1),
('V151', 'Touriste', 0.3, 1.4),
('V152', 'Business', 0.3, 1.8),
('V152', 'Economique', 0.4, 1),
('V152', 'Touriste', 0.3, 1.4),
('V153', 'Business', 0.3, 1.8),
('V153', 'Economique', 0.4, 1),
('V153', 'Touriste', 0.3, 1.4),
('V154', 'Business', 0.3, 1.8),
('V154', 'Economique', 0.4, 1),
('V154', 'Touriste', 0.3, 1.4),
('V155', 'Business', 0.3, 1.8),
('V155', 'Economique', 0.4, 1),
('V155', 'Touriste', 0.3, 1.4),
('V156', 'Business', 0.3, 1.8),
('V156', 'Economique', 0.4, 1),
('V156', 'Touriste', 0.3, 1.4),
('V157', 'Business', 0.3, 1.8),
('V157', 'Economique', 0.4, 1),
('V157', 'Touriste', 0.3, 1.4),
('V180', 'Economique', 0.5, 1),
('V180', 'Touriste', 0.5, 1.4),
('V181', 'Economique', 0.5, 1),
('V181', 'Touriste', 0.5, 1.4),
('V182', 'Economique', 0.5, 1),
('V182', 'Touriste', 0.5, 1.4),
('V183', 'Economique', 0.5, 1),
('V183', 'Touriste', 0.5, 1.4),
('V184', 'Economique', 0.5, 1),
('V184', 'Touriste', 0.5, 1.4),
('V185', 'Economique', 0.5, 1),
('V185', 'Touriste', 0.5, 1.4),
('V186', 'Economique', 0.5, 1),
('V186', 'Touriste', 0.5, 1.4),
('V187', 'Economique', 0.5, 1),
('V187', 'Touriste', 0.5, 1.4),
('V188', 'Economique', 0.5, 1),
('V188', 'Touriste', 0.5, 1.4),
('V189', 'Economique', 0.5, 1),
('V189', 'Touriste', 0.5, 1.4),
('V190', 'Economique', 0.5, 1),
('V190', 'Touriste', 0.5, 1.4),
('V191', 'Economique', 0.5, 1),
('V191', 'Touriste', 0.5, 1.4),
('V192', 'Economique', 0.5, 1),
('V192', 'Touriste', 0.5, 1.4),
('V193', 'Economique', 0.5, 1),
('V193', 'Touriste', 0.5, 1.4),
('V194', 'Economique', 0.5, 1),
('V194', 'Touriste', 0.5, 1.4),
('V195', 'Economique', 0.5, 1),
('V195', 'Touriste', 0.5, 1.4),
('V196', 'Economique', 0.5, 1),
('V196', 'Touriste', 0.5, 1.4),
('V197', 'Economique', 0.5, 1),
('V197', 'Touriste', 0.5, 1.4),
('V198', 'Economique', 0.5, 1),
('V198', 'Touriste', 0.5, 1.4),
('V199', 'Economique', 0.5, 1),
('V199', 'Touriste', 0.5, 1.4),
('V200', 'Economique', 0.5, 1),
('V200', 'Touriste', 0.5, 1.4),
('V210', 'Business', 0.2, 1.8),
('V210', 'Economique', 0.5, 1),
('V210', 'Touriste', 0.3, 1.4),
('V211', 'Business', 0.2, 1.8),
('V211', 'Economique', 0.5, 1),
('V211', 'Touriste', 0.3, 1.4),
('V212', 'Business', 0.2, 1.8),
('V212', 'Economique', 0.5, 1),
('V212', 'Touriste', 0.3, 1.4),
('V213', 'Business', 0.2, 1.8),
('V213', 'Economique', 0.5, 1),
('V213', 'Touriste', 0.3, 1.4),
('V214', 'Business', 0.2, 1.8),
('V214', 'Economique', 0.5, 1),
('V214', 'Touriste', 0.3, 1.4),
('V215', 'Business', 0.2, 1.8),
('V215', 'Economique', 0.5, 1),
('V215', 'Touriste', 0.3, 1.4),
('V216', 'Business', 0.2, 1.8),
('V216', 'Economique', 0.5, 1),
('V216', 'Touriste', 0.3, 1.4),
('V217', 'Business', 0.2, 1.8),
('V217', 'Economique', 0.5, 1),
('V217', 'Touriste', 0.3, 1.4),
('V218', 'Business', 0.2, 1.8),
('V218', 'Economique', 0.5, 1),
('V218', 'Touriste', 0.3, 1.4),
('V219', 'Business', 0.2, 1.8),
('V219', 'Economique', 0.5, 1),
('V219', 'Touriste', 0.3, 1.4),
('V220', 'Business', 0.2, 1.8),
('V220', 'Economique', 0.5, 1),
('V220', 'Touriste', 0.3, 1.4),
('V221', 'Business', 0.2, 1.8),
('V221', 'Economique', 0.5, 1),
('V221', 'Touriste', 0.3, 1.4),
('V222', 'Business', 0.2, 1.8),
('V222', 'Economique', 0.5, 1),
('V222', 'Touriste', 0.3, 1.4),
('V223', 'Business', 0.2, 1.8),
('V223', 'Economique', 0.5, 1),
('V223', 'Touriste', 0.3, 1.4),
('V224', 'Business', 0.2, 1.8),
('V224', 'Economique', 0.5, 1),
('V224', 'Touriste', 0.3, 1.4),
('V240', 'Business', 0.2, 1.8),
('V240', 'Economique', 0.5, 1),
('V240', 'Touriste', 0.3, 1.4),
('V265', 'Business', 0.2, 1.8),
('V265', 'Economique', 0.5, 1),
('V265', 'Touriste', 0.3, 1.4),
('V341', 'Business', 0.2, 1.8),
('V341', 'Economique', 0.5, 1),
('V341', 'Touriste', 0.3, 1.4),
('V342', 'Business', 0.2, 1.8),
('V342', 'Economique', 0.5, 1),
('V342', 'Touriste', 0.3, 1.4),
('V343', 'Business', 0.2, 1.8),
('V343', 'Economique', 0.5, 1),
('V343', 'Touriste', 0.3, 1.4),
('V344', 'Business', 0.2, 1.8),
('V344', 'Economique', 0.5, 1),
('V344', 'Touriste', 0.3, 1.4),
('V345', 'Business', 0.2, 1.8),
('V345', 'Economique', 0.5, 1),
('V345', 'Touriste', 0.3, 1.4),
('V346', 'Business', 0.2, 1.8),
('V346', 'Economique', 0.5, 1),
('V346', 'Touriste', 0.3, 1.4),
('V347', 'Business', 0.2, 1.8),
('V347', 'Economique', 0.5, 1),
('V347', 'Touriste', 0.3, 1.4),
('V348', 'Business', 0.2, 1.8),
('V348', 'Economique', 0.5, 1),
('V348', 'Touriste', 0.3, 1.4),
('V349', 'Business', 0.2, 1.8),
('V349', 'Economique', 0.5, 1),
('V349', 'Touriste', 0.3, 1.4),
('V350', 'Business', 0.2, 1.8),
('V350', 'Economique', 0.5, 1),
('V350', 'Touriste', 0.3, 1.4),
('V351', 'Business', 0.2, 1.8),
('V351', 'Economique', 0.5, 1),
('V351', 'Touriste', 0.3, 1.4),
('V352', 'Business', 0.2, 1.8),
('V352', 'Economique', 0.5, 1),
('V352', 'Touriste', 0.3, 1.4),
('V353', 'Business', 0.2, 1.8),
('V353', 'Economique', 0.5, 1),
('V353', 'Touriste', 0.3, 1.4),
('V354', 'Business', 0.2, 1.8),
('V354', 'Economique', 0.5, 1),
('V354', 'Touriste', 0.3, 1.4),
('V355', 'Business', 0.2, 1.8),
('V355', 'Economique', 0.5, 1),
('V355', 'Touriste', 0.3, 1.4),
('V356', 'Business', 0.2, 1.8),
('V356', 'Economique', 0.5, 1),
('V356', 'Touriste', 0.3, 1.4),
('V357', 'Business', 0.2, 1.8),
('V357', 'Economique', 0.5, 1),
('V357', 'Touriste', 0.3, 1.4),
('V358', 'Business', 0.2, 1.8),
('V358', 'Economique', 0.5, 1),
('V358', 'Touriste', 0.3, 1.4),
('V359', 'Business', 0.2, 1.8),
('V359', 'Economique', 0.5, 1),
('V359', 'Touriste', 0.3, 1.4),
('V360', 'Business', 0.2, 1.8),
('V360', 'Economique', 0.5, 1),
('V360', 'Touriste', 0.3, 1.4),
('V361', 'Business', 0.2, 1.8),
('V361', 'Economique', 0.5, 1),
('V361', 'Touriste', 0.3, 1.4),
('V362', 'Business', 0.2, 1.8),
('V362', 'Economique', 0.5, 1),
('V362', 'Touriste', 0.3, 1.4),
('V363', 'Business', 0.2, 1.8),
('V363', 'Economique', 0.5, 1),
('V363', 'Touriste', 0.3, 1.4),
('V364', 'Business', 0.2, 1.8),
('V364', 'Economique', 0.5, 1),
('V364', 'Touriste', 0.3, 1.4),
('V365', 'Business', 0.2, 1.8),
('V365', 'Economique', 0.5, 1),
('V365', 'Touriste', 0.3, 1.4),
('V366', 'Business', 0.2, 1.8),
('V366', 'Economique', 0.5, 1),
('V366', 'Touriste', 0.3, 1.4),
('V367', 'Business', 0.2, 1.8),
('V367', 'Economique', 0.5, 1),
('V367', 'Touriste', 0.3, 1.4),
('V368', 'Business', 0.2, 1.8),
('V368', 'Economique', 0.5, 1),
('V368', 'Touriste', 0.3, 1.4),
('V369', 'Business', 0.2, 1.8),
('V369', 'Economique', 0.5, 1),
('V369', 'Touriste', 0.3, 1.4),
('V370', 'Business', 0.2, 1.8),
('V370', 'Economique', 0.5, 1),
('V370', 'Touriste', 0.3, 1.4),
('V420', 'Business', 0.2, 1.8),
('V420', 'Economique', 0.5, 1),
('V420', 'Touriste', 0.3, 1.4),
('V431', 'Business', 0.2, 1.8),
('V431', 'Economique', 0.5, 1),
('V431', 'Touriste', 0.3, 1.4),
('V490', 'Business', 0.2, 1.8),
('V490', 'Economique', 0.5, 1),
('V490', 'Touriste', 0.3, 1.4),
('V501', 'Business', 0.2, 1.8),
('V501', 'Economique', 0.5, 1),
('V501', 'Touriste', 0.3, 1.4),
('V502', 'Business', 0.2, 1.8),
('V502', 'Economique', 0.5, 1),
('V502', 'Touriste', 0.3, 1.4),
('V503', 'Business', 0.2, 1.8),
('V503', 'Economique', 0.5, 1),
('V503', 'Touriste', 0.3, 1.4),
('V504', 'Business', 0.2, 1.8),
('V504', 'Economique', 0.5, 1),
('V504', 'Touriste', 0.3, 1.4),
('V505', 'Business', 0.2, 1.8),
('V505', 'Economique', 0.5, 1),
('V505', 'Touriste', 0.3, 1.4),
('V506', 'Business', 0.2, 1.8),
('V506', 'Economique', 0.5, 1),
('V506', 'Touriste', 0.3, 1.4),
('V507', 'Business', 0.2, 1.8),
('V507', 'Economique', 0.5, 1),
('V507', 'Touriste', 0.3, 1.4),
('V508', 'Business', 0.2, 1.8),
('V508', 'Economique', 0.5, 1),
('V508', 'Touriste', 0.3, 1.4),
('V509', 'Business', 0.2, 1.8),
('V509', 'Economique', 0.5, 1),
('V509', 'Touriste', 0.3, 1.4),
('V510', 'Business', 0.2, 1.8),
('V510', 'Economique', 0.5, 1),
('V510', 'Touriste', 0.3, 1.4),
('V511', 'Business', 0.2, 1.8),
('V511', 'Economique', 0.5, 1),
('V511', 'Touriste', 0.3, 1.4),
('V512', 'Business', 0.2, 1.8),
('V512', 'Economique', 0.5, 1),
('V512', 'Touriste', 0.3, 1.4),
('V513', 'Business', 0.2, 1.8),
('V513', 'Economique', 0.5, 1),
('V513', 'Touriste', 0.3, 1.4),
('V514', 'Business', 0.2, 1.8),
('V514', 'Economique', 0.5, 1),
('V514', 'Touriste', 0.3, 1.4),
('V515', 'Business', 0.2, 1.8),
('V515', 'Economique', 0.5, 1),
('V515', 'Touriste', 0.3, 1.4),
('V516', 'Business', 0.2, 1.8),
('V516', 'Economique', 0.5, 1),
('V516', 'Touriste', 0.3, 1.4),
('V517', 'Business', 0.2, 1.8),
('V517', 'Economique', 0.5, 1),
('V517', 'Touriste', 0.3, 1.4),
('V518', 'Business', 0.2, 1.8),
('V518', 'Economique', 0.5, 1),
('V518', 'Touriste', 0.3, 1.4),
('V519', 'Business', 0.2, 1.8),
('V519', 'Economique', 0.5, 1),
('V519', 'Touriste', 0.3, 1.4),
('V520', 'Business', 0.2, 1.8),
('V520', 'Economique', 0.5, 1),
('V520', 'Touriste', 0.3, 1.4),
('V521', 'Business', 0.2, 1.8),
('V521', 'Economique', 0.5, 1),
('V521', 'Touriste', 0.3, 1.4),
('V522', 'Business', 0.2, 1.8),
('V522', 'Economique', 0.5, 1),
('V522', 'Touriste', 0.3, 1.4),
('V523', 'Business', 0.2, 1.8),
('V523', 'Economique', 0.5, 1),
('V523', 'Touriste', 0.3, 1.4),
('V524', 'Business', 0.2, 1.8),
('V524', 'Economique', 0.5, 1),
('V524', 'Touriste', 0.3, 1.4),
('V525', 'Business', 0.2, 1.8),
('V525', 'Economique', 0.5, 1),
('V525', 'Touriste', 0.3, 1.4),
('V526', 'Business', 0.2, 1.8),
('V526', 'Economique', 0.5, 1),
('V526', 'Touriste', 0.3, 1.4),
('V527', 'Business', 0.2, 1.8),
('V527', 'Economique', 0.5, 1),
('V527', 'Touriste', 0.3, 1.4),
('V528', 'Business', 0.2, 1.8),
('V528', 'Economique', 0.5, 1),
('V528', 'Touriste', 0.3, 1.4),
('V529', 'Business', 0.2, 1.8),
('V529', 'Economique', 0.5, 1),
('V529', 'Touriste', 0.3, 1.4),
('V530', 'Business', 0.2, 1.8),
('V530', 'Economique', 0.5, 1),
('V530', 'Touriste', 0.3, 1.4),
('V590', 'Business', 0.2, 1.8),
('V590', 'Economique', 0.5, 1),
('V590', 'Touriste', 0.3, 1.4),
('V601', 'Business', 0.2, 1.8),
('V601', 'Economique', 0.5, 1),
('V601', 'Touriste', 0.3, 1.4),
('V602', 'Business', 0.2, 1.8),
('V602', 'Economique', 0.5, 1),
('V602', 'Touriste', 0.3, 1.4),
('V603', 'Business', 0.2, 1.8),
('V603', 'Economique', 0.5, 1),
('V603', 'Touriste', 0.3, 1.4),
('V604', 'Business', 0.2, 1.8),
('V604', 'Economique', 0.5, 1),
('V604', 'Touriste', 0.3, 1.4),
('V605', 'Business', 0.2, 1.8),
('V605', 'Economique', 0.5, 1),
('V605', 'Touriste', 0.3, 1.4),
('V606', 'Business', 0.2, 1.8),
('V606', 'Economique', 0.5, 1),
('V606', 'Touriste', 0.3, 1.4),
('V607', 'Business', 0.2, 1.8),
('V607', 'Economique', 0.5, 1),
('V607', 'Touriste', 0.3, 1.4),
('V608', 'Business', 0.2, 1.8),
('V608', 'Economique', 0.5, 1),
('V608', 'Touriste', 0.3, 1.4),
('V609', 'Business', 0.2, 1.8),
('V609', 'Economique', 0.5, 1),
('V609', 'Touriste', 0.3, 1.4),
('V610', 'Business', 0.2, 1.8),
('V610', 'Economique', 0.5, 1),
('V610', 'Touriste', 0.3, 1.4),
('V611', 'Business', 0.2, 1.8),
('V611', 'Economique', 0.5, 1),
('V611', 'Touriste', 0.3, 1.4),
('V612', 'Business', 0.2, 1.8),
('V612', 'Economique', 0.5, 1),
('V612', 'Touriste', 0.3, 1.4),
('V613', 'Business', 0.2, 1.8),
('V613', 'Economique', 0.5, 1),
('V613', 'Touriste', 0.3, 1.4),
('V614', 'Business', 0.2, 1.8),
('V614', 'Economique', 0.5, 1),
('V614', 'Touriste', 0.3, 1.4),
('V615', 'Business', 0.2, 1.8),
('V615', 'Economique', 0.5, 1),
('V615', 'Touriste', 0.3, 1.4),
('V616', 'Business', 0.2, 1.8),
('V616', 'Economique', 0.5, 1),
('V616', 'Touriste', 0.3, 1.4),
('V617', 'Business', 0.2, 1.8),
('V617', 'Economique', 0.5, 1),
('V617', 'Touriste', 0.3, 1.4),
('V618', 'Business', 0.2, 1.8),
('V618', 'Economique', 0.5, 1),
('V618', 'Touriste', 0.3, 1.4),
('V619', 'Business', 0.2, 1.8),
('V619', 'Economique', 0.5, 1),
('V619', 'Touriste', 0.3, 1.4),
('V620', 'Business', 0.2, 1.8),
('V620', 'Economique', 0.5, 1),
('V620', 'Touriste', 0.3, 1.4),
('V621', 'Business', 0.2, 1.8),
('V621', 'Economique', 0.5, 1),
('V621', 'Touriste', 0.3, 1.4),
('V622', 'Business', 0.2, 1.8),
('V622', 'Economique', 0.5, 1),
('V622', 'Touriste', 0.3, 1.4),
('V623', 'Business', 0.2, 1.8),
('V623', 'Economique', 0.5, 1),
('V623', 'Touriste', 0.3, 1.4),
('V624', 'Business', 0.2, 1.8),
('V624', 'Economique', 0.5, 1),
('V624', 'Touriste', 0.3, 1.4),
('V625', 'Business', 0.2, 1.8),
('V625', 'Economique', 0.5, 1),
('V625', 'Touriste', 0.3, 1.4),
('V626', 'Business', 0.2, 1.8),
('V626', 'Economique', 0.5, 1),
('V626', 'Touriste', 0.3, 1.4),
('V627', 'Business', 0.2, 1.8),
('V627', 'Economique', 0.5, 1),
('V627', 'Touriste', 0.3, 1.4),
('V628', 'Business', 0.2, 1.8),
('V628', 'Economique', 0.5, 1),
('V628', 'Touriste', 0.3, 1.4),
('V629', 'Business', 0.2, 1.8),
('V629', 'Economique', 0.5, 1),
('V629', 'Touriste', 0.3, 1.4),
('V630', 'Business', 0.2, 1.8),
('V630', 'Economique', 0.5, 1),
('V630', 'Touriste', 0.3, 1.4),
('V641', 'Business', 0.2, 1.8),
('V641', 'Economique', 0.5, 1),
('V641', 'Touriste', 0.3, 1.4),
('V642', 'Business', 0.2, 1.8),
('V642', 'Economique', 0.5, 1),
('V642', 'Touriste', 0.3, 1.4),
('V643', 'Business', 0.2, 1.8),
('V643', 'Economique', 0.5, 1),
('V643', 'Touriste', 0.3, 1.4),
('V644', 'Business', 0.2, 1.8),
('V644', 'Economique', 0.5, 1),
('V644', 'Touriste', 0.3, 1.4),
('V645', 'Business', 0.2, 1.8),
('V645', 'Economique', 0.5, 1),
('V645', 'Touriste', 0.3, 1.4),
('V646', 'Business', 0.2, 1.8),
('V646', 'Economique', 0.5, 1),
('V646', 'Touriste', 0.3, 1.4),
('V647', 'Business', 0.2, 1.8),
('V647', 'Economique', 0.5, 1),
('V647', 'Touriste', 0.3, 1.4),
('V648', 'Business', 0.2, 1.8),
('V648', 'Economique', 0.5, 1),
('V648', 'Touriste', 0.3, 1.4),
('V649', 'Business', 0.2, 1.8),
('V649', 'Economique', 0.5, 1),
('V649', 'Touriste', 0.3, 1.4),
('V650', 'Business', 0.2, 1.8),
('V650', 'Economique', 0.5, 1),
('V650', 'Touriste', 0.3, 1.4),
('V651', 'Business', 0.2, 1.8),
('V651', 'Economique', 0.5, 1),
('V651', 'Touriste', 0.3, 1.4),
('V652', 'Business', 0.2, 1.8),
('V652', 'Economique', 0.5, 1),
('V652', 'Touriste', 0.3, 1.4),
('V653', 'Business', 0.2, 1.8),
('V653', 'Economique', 0.5, 1),
('V653', 'Touriste', 0.3, 1.4),
('V654', 'Business', 0.2, 1.8),
('V654', 'Economique', 0.5, 1),
('V654', 'Touriste', 0.3, 1.4),
('V655', 'Business', 0.2, 1.8),
('V655', 'Economique', 0.5, 1),
('V655', 'Touriste', 0.3, 1.4),
('V656', 'Business', 0.2, 1.8),
('V656', 'Economique', 0.5, 1),
('V656', 'Touriste', 0.3, 1.4),
('V657', 'Business', 0.2, 1.8),
('V657', 'Economique', 0.5, 1),
('V657', 'Touriste', 0.3, 1.4),
('V658', 'Business', 0.2, 1.8),
('V658', 'Economique', 0.5, 1),
('V658', 'Touriste', 0.3, 1.4),
('V659', 'Business', 0.2, 1.8),
('V659', 'Economique', 0.5, 1),
('V659', 'Touriste', 0.3, 1.4),
('V660', 'Business', 0.2, 1.8),
('V660', 'Economique', 0.5, 1),
('V660', 'Touriste', 0.3, 1.4),
('V661', 'Business', 0.2, 1.8),
('V661', 'Economique', 0.5, 1),
('V661', 'Touriste', 0.3, 1.4),
('V662', 'Business', 0.2, 1.8),
('V662', 'Economique', 0.5, 1),
('V662', 'Touriste', 0.3, 1.4),
('V663', 'Business', 0.2, 1.8),
('V663', 'Economique', 0.5, 1),
('V663', 'Touriste', 0.3, 1.4),
('V664', 'Business', 0.2, 1.8),
('V664', 'Economique', 0.5, 1),
('V664', 'Touriste', 0.3, 1.4),
('V665', 'Business', 0.2, 1.8),
('V665', 'Economique', 0.5, 1),
('V665', 'Touriste', 0.3, 1.4),
('V666', 'Business', 0.2, 1.8),
('V666', 'Economique', 0.5, 1),
('V666', 'Touriste', 0.3, 1.4),
('V667', 'Business', 0.2, 1.8),
('V667', 'Economique', 0.5, 1),
('V667', 'Touriste', 0.3, 1.4),
('V668', 'Business', 0.2, 1.8),
('V668', 'Economique', 0.5, 1),
('V668', 'Touriste', 0.3, 1.4),
('V669', 'Business', 0.2, 1.8),
('V669', 'Economique', 0.5, 1),
('V669', 'Touriste', 0.3, 1.4),
('V670', 'Business', 0.2, 1.8),
('V670', 'Economique', 0.5, 1),
('V670', 'Touriste', 0.3, 1.4),
('V681', 'Business', 0.2, 1.8),
('V681', 'Economique', 0.5, 1),
('V681', 'Touriste', 0.3, 1.4),
('V682', 'Business', 0.2, 1.8),
('V682', 'Economique', 0.5, 1),
('V682', 'Touriste', 0.3, 1.4),
('V683', 'Business', 0.2, 1.8),
('V683', 'Economique', 0.5, 1),
('V683', 'Touriste', 0.3, 1.4),
('V684', 'Business', 0.2, 1.8),
('V684', 'Economique', 0.5, 1),
('V684', 'Touriste', 0.3, 1.4),
('V685', 'Business', 0.2, 1.8),
('V685', 'Economique', 0.5, 1),
('V685', 'Touriste', 0.3, 1.4),
('V686', 'Business', 0.2, 1.8),
('V686', 'Economique', 0.5, 1),
('V686', 'Touriste', 0.3, 1.4),
('V687', 'Business', 0.2, 1.8),
('V687', 'Economique', 0.5, 1),
('V687', 'Touriste', 0.3, 1.4),
('V688', 'Business', 0.2, 1.8),
('V688', 'Economique', 0.5, 1),
('V688', 'Touriste', 0.3, 1.4),
('V689', 'Business', 0.2, 1.8),
('V689', 'Economique', 0.5, 1),
('V689', 'Touriste', 0.3, 1.4),
('V690', 'Business', 0.2, 1.8),
('V690', 'Economique', 0.5, 1),
('V690', 'Touriste', 0.3, 1.4),
('V691', 'Business', 0.2, 1.8),
('V691', 'Economique', 0.5, 1),
('V691', 'Touriste', 0.3, 1.4),
('V692', 'Business', 0.2, 1.8),
('V692', 'Economique', 0.5, 1),
('V692', 'Touriste', 0.3, 1.4),
('V693', 'Business', 0.2, 1.8),
('V693', 'Economique', 0.5, 1),
('V693', 'Touriste', 0.3, 1.4),
('V694', 'Business', 0.2, 1.8),
('V694', 'Economique', 0.5, 1),
('V694', 'Touriste', 0.3, 1.4),
('V720', 'Business', 0.2, 1.8),
('V720', 'Economique', 0.5, 1),
('V720', 'Touriste', 0.3, 1.4),
('V787', 'Business', 0.2, 1.8),
('V787', 'Economique', 0.5, 1),
('V787', 'Touriste', 0.3, 1.4),
('V788', 'Business', 0.2, 1.8),
('V788', 'Economique', 0.5, 1),
('V788', 'Touriste', 0.3, 1.4),
('V789', 'Business', 0.2, 1.8),
('V789', 'Economique', 0.5, 1),
('V789', 'Touriste', 0.3, 1.4),
('V790', 'Business', 0.2, 1.8),
('V790', 'Economique', 0.5, 1),
('V790', 'Touriste', 0.3, 1.4),
('V791', 'Business', 0.2, 1.8),
('V791', 'Economique', 0.5, 1),
('V791', 'Touriste', 0.3, 1.4),
('V804', 'Business', 0.2, 1.8),
('V804', 'Economique', 0.5, 1),
('V804', 'Touriste', 0.3, 1.4),
('V805', 'Business', 0.2, 1.8),
('V805', 'Economique', 0.5, 1),
('V805', 'Touriste', 0.3, 1.4),
('V806', 'Business', 0.2, 1.8),
('V806', 'Economique', 0.5, 1),
('V806', 'Touriste', 0.3, 1.4),
('V807', 'Business', 0.2, 1.8),
('V807', 'Economique', 0.5, 1),
('V807', 'Touriste', 0.3, 1.4),
('V808', 'Business', 0.2, 1.8),
('V808', 'Economique', 0.5, 1),
('V808', 'Touriste', 0.3, 1.4),
('V809', 'Business', 0.2, 1.8),
('V809', 'Economique', 0.5, 1),
('V809', 'Touriste', 0.3, 1.4),
('V882', 'Business', 0.2, 1.8),
('V882', 'Economique', 0.5, 1),
('V882', 'Touriste', 0.3, 1.4),
('V883', 'Business', 0.2, 1.8),
('V883', 'Economique', 0.5, 1),
('V883', 'Touriste', 0.3, 1.4),
('V884', 'Business', 0.2, 1.8),
('V884', 'Economique', 0.5, 1),
('V884', 'Touriste', 0.3, 1.4),
('V885', 'Business', 0.2, 1.8),
('V885', 'Economique', 0.5, 1),
('V885', 'Touriste', 0.3, 1.4),
('V886', 'Business', 0.2, 1.8),
('V886', 'Economique', 0.5, 1),
('V886', 'Touriste', 0.3, 1.4),
('V887', 'Business', 0.2, 1.8),
('V887', 'Economique', 0.5, 1),
('V887', 'Touriste', 0.3, 1.4),
('V888', 'Business', 0.2, 1.8),
('V888', 'Economique', 0.5, 1),
('V888', 'Touriste', 0.3, 1.4),
('V889', 'Business', 0.2, 1.8),
('V889', 'Economique', 0.5, 1),
('V889', 'Touriste', 0.3, 1.4),
('V890', 'Business', 0.2, 1.8),
('V890', 'Economique', 0.5, 1),
('V890', 'Touriste', 0.3, 1.4),
('V901', 'Business', 0.2, 1.8),
('V901', 'Economique', 0.5, 1),
('V901', 'Touriste', 0.3, 1.4),
('V902', 'Business', 0.2, 1.8),
('V902', 'Economique', 0.5, 1),
('V902', 'Touriste', 0.3, 1.4),
('V903', 'Business', 0.2, 1.8),
('V903', 'Economique', 0.5, 1),
('V903', 'Touriste', 0.3, 1.4),
('V904', 'Business', 0.2, 1.8),
('V904', 'Economique', 0.5, 1),
('V904', 'Touriste', 0.3, 1.4),
('V905', 'Business', 0.2, 1.8),
('V905', 'Economique', 0.5, 1),
('V905', 'Touriste', 0.3, 1.4),
('V906', 'Business', 0.2, 1.8),
('V906', 'Economique', 0.5, 1),
('V906', 'Touriste', 0.3, 1.4),
('V907', 'Business', 0.2, 1.8),
('V907', 'Economique', 0.5, 1),
('V907', 'Touriste', 0.3, 1.4),
('V908', 'Business', 0.2, 1.8),
('V908', 'Economique', 0.5, 1),
('V908', 'Touriste', 0.3, 1.4),
('V909', 'Business', 0.2, 1.8),
('V909', 'Economique', 0.5, 1),
('V909', 'Touriste', 0.3, 1.4),
('V910', 'Business', 0.2, 1.8),
('V910', 'Economique', 0.5, 1),
('V910', 'Touriste', 0.3, 1.4),
('V911', 'Business', 0.2, 1.8),
('V911', 'Economique', 0.5, 1),
('V911', 'Touriste', 0.3, 1.4),
('V912', 'Business', 0.2, 1.8),
('V912', 'Economique', 0.5, 1),
('V912', 'Touriste', 0.3, 1.4),
('V913', 'Business', 0.2, 1.8),
('V913', 'Economique', 0.5, 1),
('V913', 'Touriste', 0.3, 1.4),
('V914', 'Business', 0.2, 1.8),
('V914', 'Economique', 0.5, 1),
('V914', 'Touriste', 0.3, 1.4),
('V915', 'Business', 0.2, 1.8),
('V915', 'Economique', 0.5, 1),
('V915', 'Touriste', 0.3, 1.4),
('V916', 'Business', 0.2, 1.8),
('V916', 'Economique', 0.5, 1),
('V916', 'Touriste', 0.3, 1.4),
('V917', 'Business', 0.2, 1.8),
('V917', 'Economique', 0.5, 1),
('V917', 'Touriste', 0.3, 1.4),
('V918', 'Business', 0.2, 1.8),
('V918', 'Economique', 0.5, 1),
('V918', 'Touriste', 0.3, 1.4),
('V919', 'Business', 0.2, 1.8),
('V919', 'Economique', 0.5, 1),
('V919', 'Touriste', 0.3, 1.4),
('V920', 'Business', 0.2, 1.8),
('V920', 'Economique', 0.5, 1),
('V920', 'Touriste', 0.3, 1.4),
('V921', 'Business', 0.2, 1.8),
('V921', 'Economique', 0.5, 1),
('V921', 'Touriste', 0.3, 1.4),
('V922', 'Business', 0.2, 1.8),
('V922', 'Economique', 0.5, 1),
('V922', 'Touriste', 0.3, 1.4),
('V923', 'Business', 0.2, 1.8),
('V923', 'Economique', 0.5, 1),
('V923', 'Touriste', 0.3, 1.4),
('V924', 'Business', 0.2, 1.8),
('V924', 'Economique', 0.5, 1),
('V924', 'Touriste', 0.3, 1.4),
('V925', 'Business', 0.2, 1.8),
('V925', 'Economique', 0.5, 1),
('V925', 'Touriste', 0.3, 1.4),
('V926', 'Business', 0.2, 1.8),
('V926', 'Economique', 0.5, 1),
('V926', 'Touriste', 0.3, 1.4),
('V927', 'Business', 0.2, 1.8),
('V927', 'Economique', 0.5, 1),
('V927', 'Touriste', 0.3, 1.4),
('V928', 'Business', 0.2, 1.8),
('V928', 'Economique', 0.5, 1),
('V928', 'Touriste', 0.3, 1.4),
('V929', 'Business', 0.2, 1.8),
('V929', 'Economique', 0.5, 1),
('V929', 'Touriste', 0.3, 1.4),
('V930', 'Business', 0.2, 1.8),
('V930', 'Economique', 0.5, 1),
('V930', 'Touriste', 0.3, 1.4),
('V998', 'Business', 0.2, 1.8),
('V998', 'Economique', 0.5, 1),
('V998', 'Touriste', 0.3, 1.4),
('V999', 'Business', 0.2, 1.8),
('V999', 'Economique', 0.5, 1),
('V999', 'Touriste', 0.3, 1.4);

-- --------------------------------------------------------

--
-- Structure de la table `PILOTES`
--

DROP TABLE IF EXISTS `PILOTES`;
CREATE TABLE `PILOTES` (
  `NumPil` int(11) NOT NULL,
  `NomPil` varchar(20) NOT NULL,
  `NaisPil` int(11) DEFAULT NULL,
  `VillePil` varchar(15) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Contenu de la table `PILOTES`
--

INSERT INTO `PILOTES` (`NumPil`, `NomPil`, `NaisPil`, `VillePil`) VALUES
(2000, 'Laplace', NULL, 'Toulon'),
(2020, 'Lapalice', NULL, 'Marseille'),
(2777, 'Larousse', 1963, 'Toulouse'),
(2890, 'Latour', 1958, 'Montpellier'),
(3000, 'Delaroche', 1960, 'Nice'),
(3044, 'Delavigne', 1970, 'Nice'),
(3321, 'Delacroix', 1957, 'Paris'),
(3687, 'Delalande', 1966, 'Nice'),
(4000, 'Duparc', 1955, 'Nice'),
(4010, 'Dupre', NULL, 'Paris'),
(4020, 'Duval', 1944, 'Marseille'),
(4030, 'Dupont', 1943, NULL),
(4040, 'Dupuis', 1960, 'Nantes'),
(4050, 'Dumas', 1949, 'Marseille'),
(4060, 'Dubois', NULL, NULL),
(4070, 'Duchemin', 1965, 'Marseille'),
(4080, 'Durand', 1950, 'Beyrouth'),
(4090, 'Duclos', 1940, 'Toulouse'),
(4111, 'Dujardin', 1940, 'Colmar'),
(5050, 'Leblanc', 1960, 'Marseille'),
(5060, 'Ledru', NULL, 'Nice'),
(5070, 'Legrand', 1945, 'Toulon'),
(5080, 'Leroy', 1970, NULL),
(5090, 'Lebon', 1938, 'Lyon'),
(5456, 'Lejoli', 1949, 'Marseille');

-- --------------------------------------------------------

--
-- Structure de la table `RESERVATIONS`
--

DROP TABLE IF EXISTS `RESERVATIONS`;
CREATE TABLE `RESERVATIONS` (
  `NumCl` int(11) NOT NULL,
  `NumVol` varchar(5) NOT NULL,
  `Classe` varchar(12) NOT NULL,
  `NbPlaces` smallint(6) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Contenu de la table `RESERVATIONS`
--

INSERT INTO `RESERVATIONS` (`NumCl`, `NumVol`, `Classe`, `NbPlaces`) VALUES
(1001, 'V1000', 'Economique', 1),
(1001, 'V1000', 'Touriste', 2),
(1001, 'V118', 'Business', 8),
(1001, 'V188', 'Economique', 1),
(1036, 'V1000', 'Economique', 2),
(1036, 'V188', 'Economique', 2),
(1036, 'V190', 'Economique', 3),
(1036, 'V618', 'Touriste', 8),
(1037, 'V1000', 'Economique', 4),
(1037, 'V1002', 'Economique', 8),
(1037, 'V618', 'Economique', 2);

-- --------------------------------------------------------

--
-- Structure de la table `VOLS`
--

DROP TABLE IF EXISTS `VOLS`;
CREATE TABLE `VOLS` (
  `NumVol` varchar(5) NOT NULL,
  `VilleD` varchar(15) NOT NULL,
  `VilleA` varchar(15) NOT NULL,
  `DateD` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `DateA` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `NumPil` int(11) DEFAULT NULL,
  `NumAv` int(11) DEFAULT NULL,
  `CoutVol` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Contenu de la table `VOLS`
--

INSERT INTO `VOLS` (`NumVol`, `VilleD`, `VilleA`, `DateD`, `DateA`, `NumPil`, `NumAv`, `CoutVol`) VALUES
('V1000', 'Amsterdam', 'Marseille', '2018-04-07 13:30:00', '2018-04-07 18:00:00', 5050, 250, 1100),
('V1001', 'Amsterdam', 'Marseille', '2018-04-07 04:30:00', '2018-04-07 10:10:00', 4040, 320, 1200),
('V1002', 'Marseille', 'Ajaccio', '2018-04-07 16:00:00', '2018-04-07 17:40:00', 3321, 269, 3950),
('V101', 'Marseille', 'Amsterdam', '2001-04-07 06:10:00', '2001-04-07 07:10:00', 5050, 560, 950),
('V102', 'Marseille', 'Amsterdam', '2002-04-07 06:10:00', '2002-04-07 07:10:00', 5050, 560, 950),
('V103', 'Marseille', 'Amsterdam', '2003-04-07 06:10:00', '2003-04-07 07:10:00', 5050, 560, 950),
('V104', 'Marseille', 'Amsterdam', '2004-04-07 06:10:00', '2004-04-07 07:10:00', 5050, 560, 950),
('V105', 'Marseille', 'Amsterdam', '2005-04-07 06:10:00', '2005-04-07 07:10:00', 5050, 560, 950),
('V106', 'Marseille', 'Amsterdam', '2006-04-07 06:10:00', '2006-04-07 07:10:00', 5050, 560, 950),
('V107', 'Marseille', 'Amsterdam', '2007-04-07 06:10:00', '2007-04-07 07:10:00', 5050, 560, 950),
('V108', 'Marseille', 'Amsterdam', '2008-04-07 06:10:00', '2008-04-07 07:10:00', 5050, 560, 950),
('V109', 'Marseille', 'Amsterdam', '2009-04-07 06:10:00', '2009-04-07 07:10:00', 5050, 560, 950),
('V110', 'Marseille', 'Amsterdam', '2010-04-07 06:10:00', '2010-04-07 07:10:00', 5050, 560, 950),
('V111', 'Marseille', 'Amsterdam', '2011-04-07 06:10:00', '2011-04-07 07:10:00', 5050, 560, 950),
('V112', 'Marseille', 'Amsterdam', '2012-04-07 06:10:00', '2012-04-07 07:10:00', 5050, 560, 950),
('V113', 'Marseille', 'Amsterdam', '2013-04-07 06:10:00', '2013-04-07 07:10:00', 5050, 560, 950),
('V114', 'Marseille', 'Amsterdam', '2014-04-07 06:10:00', '2014-04-07 07:10:00', 5050, 560, 950),
('V115', 'Marseille', 'Amsterdam', '2015-04-07 06:10:00', '2015-04-07 07:10:00', 5050, 560, 950),
('V116', 'Marseille', 'Amsterdam', '2016-04-07 06:10:00', '2016-04-07 07:10:00', 5050, 560, 950),
('V117', 'Marseille', 'Amsterdam', '2017-04-07 06:10:00', '2017-04-07 07:10:00', 5050, 560, 950),
('V118', 'Marseille', 'Amsterdam', '2018-04-07 06:10:00', '2018-04-07 07:10:00', 5050, 560, 950),
('V119', 'Marseille', 'Amsterdam', '2019-04-07 06:10:00', '2019-04-07 07:10:00', 5050, 560, 950),
('V120', 'Marseille', 'Amsterdam', '2020-04-07 06:10:00', '2020-04-07 07:10:00', 5050, 560, 950),
('V131', 'Paris', 'Beyrouth', '2018-01-09 14:21:59', '2018-01-09 14:21:59', 4010, 122, 5200),
('V141', 'Amsterdam', 'Marseille', '2001-04-07 21:20:00', '2002-04-06 23:10:00', 5050, 101, 950),
('V142', 'Amsterdam', 'Marseille', '2002-04-07 21:20:00', '2003-04-06 23:10:00', 5050, 101, 950),
('V143', 'Amsterdam', 'Marseille', '2003-04-07 21:20:00', '2004-04-06 23:10:00', 5050, 101, 950),
('V144', 'Amsterdam', 'Marseille', '2004-04-07 21:20:00', '2005-04-06 23:10:00', 5050, 101, 950),
('V145', 'Amsterdam', 'Marseille', '2005-04-07 21:20:00', '2006-04-06 23:10:00', 5050, 101, 950),
('V146', 'Amsterdam', 'Marseille', '2006-04-07 21:20:00', '2007-04-06 23:10:00', 5050, 101, 950),
('V147', 'Amsterdam', 'Marseille', '2007-04-07 21:20:00', '2008-04-06 23:10:00', 5050, 101, 950),
('V148', 'Amsterdam', 'Marseille', '2008-04-07 21:20:00', '2009-04-06 23:10:00', 5050, 101, 950),
('V149', 'Amsterdam', 'Marseille', '2009-04-07 21:20:00', '2010-04-06 23:10:00', 5050, 101, 950),
('V150', 'Amsterdam', 'Marseille', '2010-04-07 21:20:00', '2011-04-06 23:10:00', 5050, 101, 950),
('V151', 'Amsterdam', 'Marseille', '2011-04-07 21:20:00', '2012-04-06 23:10:00', 5050, 101, 950),
('V152', 'Amsterdam', 'Marseille', '2012-04-07 21:20:00', '2013-04-06 23:10:00', 5050, 101, 950),
('V153', 'Amsterdam', 'Marseille', '2013-04-07 21:20:00', '2014-04-06 23:10:00', 5050, 101, 950),
('V154', 'Amsterdam', 'Marseille', '2014-04-07 21:20:00', '2015-04-06 23:10:00', 5050, 101, 950),
('V155', 'Amsterdam', 'Marseille', '2015-04-07 21:20:00', '2016-04-06 23:10:00', 5050, 101, 950),
('V156', 'Amsterdam', 'Marseille', '2016-04-07 21:20:00', '2017-04-06 23:10:00', 5050, 101, 950),
('V157', 'Amsterdam', 'Marseille', '2017-04-07 21:20:00', '2018-04-06 23:10:00', 5050, 101, 950),
('V180', 'Marseille', 'Amsterdam', '2010-04-07 08:10:00', '2010-04-07 09:10:00', 5050, 915, 950),
('V181', 'Marseille', 'Amsterdam', '2011-04-07 08:10:00', '2011-04-07 09:10:00', 5050, 915, 950),
('V182', 'Marseille', 'Amsterdam', '2012-04-07 08:10:00', '2012-04-07 09:10:00', 5050, 915, 950),
('V183', 'Marseille', 'Amsterdam', '2013-04-07 08:10:00', '2013-04-07 09:10:00', 5050, 915, 950),
('V184', 'Marseille', 'Amsterdam', '2014-04-07 08:10:00', '2014-04-07 09:10:00', 5050, 915, 950),
('V185', 'Marseille', 'Amsterdam', '2015-04-07 08:10:00', '2015-04-07 09:10:00', 5050, 915, 950),
('V186', 'Marseille', 'Amsterdam', '2016-04-07 08:10:00', '2016-04-07 09:10:00', 5050, 915, 950),
('V187', 'Marseille', 'Amsterdam', '2017-04-07 08:10:00', '2017-04-07 09:10:00', 5050, 915, 950),
('V188', 'Marseille', 'Amsterdam', '2018-04-07 08:10:00', '2018-04-07 09:10:00', 5050, 915, 950),
('V189', 'Marseille', 'Amsterdam', '2019-04-07 08:10:00', '2019-04-07 09:10:00', 5050, 915, 950),
('V190', 'Marseille', 'Amsterdam', '2020-04-07 08:10:00', '2020-04-07 09:10:00', 5050, 915, 950),
('V191', 'Marseille', 'Amsterdam', '2021-04-07 08:10:00', '2021-04-07 09:10:00', 5050, 915, 950),
('V192', 'Marseille', 'Amsterdam', '2022-04-07 08:10:00', '2022-04-07 09:10:00', 5050, 915, 950),
('V193', 'Marseille', 'Amsterdam', '2023-04-07 08:10:00', '2023-04-07 09:10:00', 5050, 915, 950),
('V194', 'Marseille', 'Amsterdam', '2024-04-07 08:10:00', '2024-04-07 09:10:00', 5050, 915, 950),
('V195', 'Marseille', 'Amsterdam', '2025-04-07 08:10:00', '2025-04-07 09:10:00', 5050, 915, 950),
('V196', 'Marseille', 'Amsterdam', '2026-04-07 08:10:00', '2026-04-07 09:10:00', 5050, 915, 950),
('V197', 'Marseille', 'Amsterdam', '2027-04-07 08:10:00', '2027-04-07 09:10:00', 5050, 915, 950),
('V198', 'Marseille', 'Amsterdam', '2028-04-07 08:10:00', '2028-04-07 09:10:00', 5050, 915, 950),
('V199', 'Marseille', 'Amsterdam', '2029-04-07 08:10:00', '2029-04-07 09:10:00', 5050, 915, 950),
('V200', 'Marseille', 'Amsterdam', '2030-04-07 08:10:00', '2030-04-07 09:10:00', 5050, 915, 950),
('V210', 'Paris', 'Moscou', '2018-01-09 14:21:59', '2018-01-09 14:21:59', 2020, 511, 4900),
('V211', 'Paris', 'Pekin', '2001-04-07 15:00:00', '2002-04-07 03:07:00', 5070, 525, 3900),
('V212', 'Paris', 'Pekin', '2003-04-07 15:00:00', '2004-04-07 03:07:00', 5070, 525, 3900),
('V213', 'Paris', 'Pekin', '2005-04-07 15:00:00', '2006-04-07 03:07:00', 5070, 525, 3900),
('V214', 'Paris', 'Pekin', '2007-04-07 15:00:00', '2008-04-07 03:07:00', 5070, 525, 3900),
('V215', 'Paris', 'Pekin', '2009-04-07 15:00:00', '2010-04-07 03:07:00', 5070, 525, 3900),
('V216', 'Paris', 'Pekin', '2011-04-07 15:00:00', '2012-04-07 03:07:00', 5070, 525, 3900),
('V217', 'Paris', 'Pekin', '2013-04-07 15:00:00', '2014-04-07 03:07:00', 5070, 525, 3900),
('V218', 'Paris', 'Pekin', '2015-04-07 15:00:00', '2016-04-07 03:07:00', 5070, 525, 3900),
('V219', 'Paris', 'Pekin', '2017-04-07 15:00:00', '2018-04-07 03:07:00', 5070, 525, 3900),
('V220', 'Paris', 'Pekin', '2019-04-07 15:00:00', '2020-04-07 03:07:00', 5070, 525, 3900),
('V221', 'Paris', 'Pekin', '2021-04-07 15:00:00', '2022-04-07 03:07:00', 5070, 525, 3900),
('V222', 'Paris', 'Pekin', '2023-04-07 15:00:00', '2024-04-07 03:07:00', 5070, 525, 3900),
('V223', 'Paris', 'Pekin', '2025-04-07 15:00:00', '2026-04-07 03:07:00', 5070, 525, 3900),
('V224', 'Paris', 'Pekin', '2027-04-07 15:00:00', '2028-04-07 03:07:00', 5070, 525, 3900),
('V240', 'Marseille', 'Paris', '2018-01-09 14:21:59', '2018-01-09 14:21:59', 5050, 315, 850),
('V265', 'Paris', 'Marseille', '2015-04-07 06:10:00', '2015-04-07 07:10:00', 4000, 715, 850),
('V341', 'Marseille', 'Paris', '2001-04-07 06:10:00', '2001-04-07 07:10:00', NULL, 415, 850),
('V342', 'Marseille', 'Paris', '2002-04-07 06:10:00', '2002-04-07 07:10:00', NULL, 415, 850),
('V343', 'Marseille', 'Paris', '2003-04-07 06:10:00', '2003-04-07 07:10:00', NULL, 415, 850),
('V344', 'Marseille', 'Paris', '2004-04-07 06:10:00', '2004-04-07 07:10:00', NULL, 415, 850),
('V345', 'Marseille', 'Paris', '2005-04-07 06:10:00', '2005-04-07 07:10:00', NULL, 415, 850),
('V346', 'Marseille', 'Paris', '2006-04-07 06:10:00', '2006-04-07 07:10:00', NULL, 415, 850),
('V347', 'Marseille', 'Paris', '2007-04-07 06:10:00', '2007-04-07 07:10:00', NULL, 415, 850),
('V348', 'Marseille', 'Paris', '2008-04-07 06:10:00', '2008-04-07 07:10:00', NULL, 415, 850),
('V349', 'Marseille', 'Paris', '2009-04-07 06:10:00', '2009-04-07 07:10:00', NULL, 415, 850),
('V350', 'Marseille', 'Paris', '2010-04-07 06:10:00', '2010-04-07 07:10:00', NULL, 415, 850),
('V351', 'Marseille', 'Paris', '2011-04-07 06:10:00', '2011-04-07 07:10:00', NULL, 415, 850),
('V352', 'Marseille', 'Paris', '2012-04-07 06:10:00', '2012-04-07 07:10:00', NULL, 415, 850),
('V353', 'Marseille', 'Paris', '2013-04-07 06:10:00', '2013-04-07 07:10:00', NULL, 415, 850),
('V354', 'Marseille', 'Paris', '2014-04-07 06:10:00', '2014-04-07 07:10:00', NULL, 415, 850),
('V355', 'Marseille', 'Paris', '2015-04-07 06:10:00', '2015-04-07 07:10:00', NULL, 415, 850),
('V356', 'Marseille', 'Paris', '2016-04-07 06:10:00', '2016-04-07 07:10:00', NULL, 415, 850),
('V357', 'Marseille', 'Paris', '2017-04-07 06:10:00', '2017-04-07 07:10:00', NULL, 415, 850),
('V358', 'Marseille', 'Paris', '2018-01-20 12:06:20', '2018-04-07 07:10:00', 3321, 415, 850),
('V359', 'Marseille', 'Paris', '2019-04-07 06:10:00', '2019-04-07 07:10:00', NULL, 415, 850),
('V360', 'Marseille', 'Paris', '2020-04-07 06:10:00', '2020-04-07 07:10:00', NULL, 415, 850),
('V361', 'Marseille', 'Paris', '2021-04-07 06:10:00', '2021-04-07 07:10:00', NULL, 415, 850),
('V362', 'Marseille', 'Paris', '2022-04-07 06:10:00', '2022-04-07 07:10:00', NULL, 415, 850),
('V363', 'Marseille', 'Paris', '2023-04-07 06:10:00', '2023-04-07 07:10:00', NULL, 415, 850),
('V364', 'Marseille', 'Paris', '2024-04-07 06:10:00', '2024-04-07 07:10:00', NULL, 415, 850),
('V365', 'Marseille', 'Paris', '2025-04-07 06:10:00', '2025-04-07 07:10:00', NULL, 415, 850),
('V366', 'Marseille', 'Paris', '2026-04-07 06:10:00', '2026-04-07 07:10:00', NULL, 415, 850),
('V367', 'Marseille', 'Paris', '2027-04-07 06:10:00', '2027-04-07 07:10:00', NULL, 415, 850),
('V368', 'Marseille', 'Paris', '2028-04-07 06:10:00', '2028-04-07 07:10:00', NULL, 415, 850),
('V369', 'Marseille', 'Paris', '2029-04-07 06:10:00', '2029-04-07 07:10:00', NULL, 415, 850),
('V370', 'Marseille', 'Paris', '2030-04-07 06:10:00', '2030-04-07 07:10:00', NULL, 415, 850),
('V420', 'Nantes', 'Paris', '2020-04-07 06:00:00', '2020-04-07 07:10:00', 3321, 140, 250),
('V431', 'Marseille', 'Istanbul', '2018-01-09 14:22:00', '2018-01-09 14:22:00', 5050, 535, 1000),
('V490', 'Paris', 'New York', '2018-01-09 14:22:00', '2018-01-09 14:22:00', 4030, 269, 2560),
('V501', 'Marseille', 'New York', '2001-04-07 06:30:00', '2001-04-07 08:40:00', 5060, 240, 2500),
('V502', 'Marseille', 'New York', '2002-04-07 06:30:00', '2002-04-07 08:40:00', 5060, 240, 2500),
('V503', 'Marseille', 'New York', '2003-04-07 06:30:00', '2003-04-07 08:40:00', 5060, 240, 2500),
('V504', 'Marseille', 'New York', '2004-04-07 06:30:00', '2004-04-07 08:40:00', 5060, 240, 2500),
('V505', 'Marseille', 'New York', '2005-04-07 06:30:00', '2005-04-07 08:40:00', 5060, 240, 2500),
('V506', 'Marseille', 'New York', '2006-04-07 06:30:00', '2006-04-07 08:40:00', 5060, 240, 2500),
('V507', 'Marseille', 'New York', '2007-04-07 06:30:00', '2007-04-07 08:40:00', 5060, 240, 2500),
('V508', 'Marseille', 'New York', '2008-04-07 06:30:00', '2008-04-07 08:40:00', 5060, 240, 2500),
('V509', 'Marseille', 'New York', '2009-04-07 06:30:00', '2009-04-07 08:40:00', 5060, 240, 2500),
('V510', 'Marseille', 'New York', '2010-04-07 06:30:00', '2010-04-07 08:40:00', 5060, 240, 2500),
('V511', 'Marseille', 'New York', '2011-04-07 06:30:00', '2011-04-07 08:40:00', 5060, 240, 2500),
('V512', 'Marseille', 'New York', '2012-04-07 06:30:00', '2012-04-07 08:40:00', 5060, 240, 2500),
('V513', 'Marseille', 'New York', '2013-04-07 06:30:00', '2013-04-07 08:40:00', 5060, 240, 2500),
('V514', 'Marseille', 'New York', '2014-04-07 06:30:00', '2014-04-07 08:40:00', 5060, 240, 2500),
('V515', 'Marseille', 'New York', '2015-04-07 06:30:00', '2015-04-07 08:40:00', 5060, 240, 2500),
('V516', 'Marseille', 'New York', '2016-04-07 06:30:00', '2016-04-07 08:40:00', 5060, 240, 2500),
('V517', 'Marseille', 'New York', '2017-04-07 06:30:00', '2017-04-07 08:40:00', 5060, 240, 2500),
('V518', 'Marseille', 'New York', '2018-04-07 06:30:00', '2018-04-07 08:40:00', 5060, 240, 2500),
('V519', 'Marseille', 'New York', '2019-04-07 06:30:00', '2019-04-07 08:40:00', 5060, 240, 2500),
('V520', 'Marseille', 'New York', '2020-04-07 06:30:00', '2020-04-07 08:40:00', 5060, 240, 2500),
('V521', 'Marseille', 'New York', '2021-04-07 06:30:00', '2021-04-07 08:40:00', 5060, 240, 2500),
('V522', 'Marseille', 'New York', '2022-04-07 06:30:00', '2022-04-07 08:40:00', 5060, 240, 2500),
('V523', 'Marseille', 'New York', '2023-04-07 06:30:00', '2023-04-07 08:40:00', 5060, 240, 2500),
('V524', 'Marseille', 'New York', '2024-04-07 06:30:00', '2024-04-07 08:40:00', 5060, 240, 2500),
('V525', 'Marseille', 'New York', '2025-04-07 06:30:00', '2025-04-07 08:40:00', 5060, 240, 2500),
('V526', 'Marseille', 'New York', '2026-04-07 06:30:00', '2026-04-07 08:40:00', 5060, 240, 2500),
('V527', 'Marseille', 'New York', '2027-04-07 06:30:00', '2027-04-07 08:40:00', 5060, 240, 2500),
('V528', 'Marseille', 'New York', '2028-04-07 06:30:00', '2028-04-07 08:40:00', 5060, 240, 2500),
('V529', 'Marseille', 'New York', '2029-04-07 06:30:00', '2029-04-07 08:40:00', 5060, 240, 2500),
('V530', 'Marseille', 'New York', '2030-04-07 06:30:00', '2030-04-07 08:40:00', 5060, 240, 2500),
('V590', 'Nice', 'Alger', '2018-01-09 14:22:00', '2018-01-09 14:22:00', 4040, 320, 2250),
('V601', 'Ajaccio', 'Marseille', '2001-04-07 16:00:00', '2001-04-07 17:40:00', 3687, 840, 3950),
('V602', 'Ajaccio', 'Marseille', '2002-04-07 16:00:00', '2002-04-07 17:40:00', 3687, 840, 3950),
('V603', 'Ajaccio', 'Marseille', '2003-04-07 16:00:00', '2003-04-07 17:40:00', 3687, 840, 3950),
('V604', 'Ajaccio', 'Marseille', '2004-04-07 16:00:00', '2004-04-07 17:40:00', 3687, 840, 3950),
('V605', 'Ajaccio', 'Marseille', '2005-04-07 16:00:00', '2005-04-07 17:40:00', 3687, 840, 3950),
('V606', 'Ajaccio', 'Marseille', '2006-04-07 16:00:00', '2006-04-07 17:40:00', 3687, 840, 3950),
('V607', 'Ajaccio', 'Marseille', '2007-04-07 16:00:00', '2007-04-07 17:40:00', 3687, 840, 3950),
('V608', 'Ajaccio', 'Marseille', '2008-04-07 16:00:00', '2008-04-07 17:40:00', 3687, 840, 3950),
('V609', 'Ajaccio', 'Marseille', '2009-04-07 16:00:00', '2009-04-07 17:40:00', 3687, 840, 3950),
('V610', 'Ajaccio', 'Marseille', '2010-04-07 16:00:00', '2010-04-07 17:40:00', 3687, 840, 3950),
('V611', 'Ajaccio', 'Marseille', '2011-04-07 16:00:00', '2011-04-07 17:40:00', 3687, 840, 3950),
('V612', 'Ajaccio', 'Marseille', '2012-04-07 16:00:00', '2012-04-07 17:40:00', 3687, 840, 3950),
('V613', 'Ajaccio', 'Marseille', '2013-04-07 16:00:00', '2013-04-07 17:40:00', 3687, 840, 3950),
('V614', 'Ajaccio', 'Marseille', '2014-04-07 16:00:00', '2014-04-07 17:40:00', 3687, 840, 3950),
('V615', 'Ajaccio', 'Marseille', '2015-04-07 16:00:00', '2015-04-07 17:40:00', 3687, 840, 3950),
('V616', 'Ajaccio', 'Marseille', '2016-04-07 16:00:00', '2016-04-07 17:40:00', 3687, 840, 3950),
('V617', 'Ajaccio', 'Marseille', '2017-04-07 16:00:00', '2017-04-07 17:40:00', 3687, 840, 3950),
('V618', 'Ajaccio', 'Marseille', '2018-04-07 16:00:00', '2018-04-07 17:40:00', 3687, 840, 3950),
('V619', 'Ajaccio', 'Marseille', '2019-04-07 16:00:00', '2019-04-07 17:40:00', 3687, 840, 3950),
('V620', 'Ajaccio', 'Marseille', '2020-04-07 16:00:00', '2020-04-07 17:40:00', 3687, 840, 3950),
('V621', 'Ajaccio', 'Marseille', '2021-04-07 16:00:00', '2021-04-07 17:40:00', 3687, 840, 3950),
('V622', 'Ajaccio', 'Marseille', '2022-04-07 16:00:00', '2022-04-07 17:40:00', 3687, 840, 3950),
('V623', 'Ajaccio', 'Marseille', '2023-04-07 16:00:00', '2023-04-07 17:40:00', 3687, 840, 3950),
('V624', 'Ajaccio', 'Marseille', '2024-04-07 16:00:00', '2024-04-07 17:40:00', 3687, 840, 3950),
('V625', 'Ajaccio', 'Marseille', '2025-04-07 16:00:00', '2025-04-07 17:40:00', 3687, 840, 3950),
('V626', 'Ajaccio', 'Marseille', '2026-04-07 16:00:00', '2026-04-07 17:40:00', 3687, 840, 3950),
('V627', 'Ajaccio', 'Marseille', '2027-04-07 16:00:00', '2027-04-07 17:40:00', 3687, 840, 3950),
('V628', 'Ajaccio', 'Marseille', '2028-04-07 16:00:00', '2028-04-07 17:40:00', 3687, 840, 3950),
('V629', 'Ajaccio', 'Marseille', '2029-04-07 16:00:00', '2029-04-07 17:40:00', 3687, 840, 3950),
('V630', 'Ajaccio', 'Marseille', '2030-04-07 16:00:00', '2030-04-07 17:40:00', 3687, 840, 3950),
('V641', 'Ajaccio', 'Marseille', '2001-04-07 16:00:00', '2001-04-07 17:40:00', 3321, NULL, 3950),
('V642', 'Ajaccio', 'Marseille', '2002-04-07 16:00:00', '2002-04-07 17:40:00', 3321, NULL, 3950),
('V643', 'Ajaccio', 'Marseille', '2003-04-07 16:00:00', '2003-04-07 17:40:00', 3321, NULL, 3950),
('V644', 'Ajaccio', 'Marseille', '2004-04-07 16:00:00', '2004-04-07 17:40:00', 3321, NULL, 3950),
('V645', 'Ajaccio', 'Marseille', '2005-04-07 16:00:00', '2005-04-07 17:40:00', 3321, NULL, 3950),
('V646', 'Ajaccio', 'Marseille', '2006-04-07 16:00:00', '2006-04-07 17:40:00', 3321, NULL, 3950),
('V647', 'Ajaccio', 'Marseille', '2007-04-07 16:00:00', '2007-04-07 17:40:00', 3321, NULL, 3950),
('V648', 'Ajaccio', 'Marseille', '2008-04-07 16:00:00', '2008-04-07 17:40:00', 3321, NULL, 3950),
('V649', 'Ajaccio', 'Marseille', '2009-04-07 16:00:00', '2009-04-07 17:40:00', 3321, NULL, 3950),
('V650', 'Ajaccio', 'Marseille', '2010-04-07 16:00:00', '2010-04-07 17:40:00', 3321, NULL, 3950),
('V651', 'Ajaccio', 'Marseille', '2011-04-07 16:00:00', '2011-04-07 17:40:00', 3321, NULL, 3950),
('V652', 'Ajaccio', 'Marseille', '2012-04-07 16:00:00', '2012-04-07 17:40:00', 3321, NULL, 3950),
('V653', 'Ajaccio', 'Marseille', '2013-04-07 16:00:00', '2013-04-07 17:40:00', 3321, NULL, 3950),
('V654', 'Ajaccio', 'Marseille', '2014-04-07 16:00:00', '2014-04-07 17:40:00', 3321, NULL, 3950),
('V655', 'Ajaccio', 'Marseille', '2015-04-07 16:00:00', '2015-04-07 17:40:00', 3321, NULL, 3950),
('V656', 'Ajaccio', 'Marseille', '2016-04-07 16:00:00', '2016-04-07 17:40:00', 3321, NULL, 3950),
('V657', 'Ajaccio', 'Marseille', '2017-04-07 16:00:00', '2017-04-07 17:40:00', 3321, NULL, 3950),
('V658', 'Ajaccio', 'Marseille', '2018-04-07 16:00:00', '2018-04-07 17:40:00', 3321, NULL, 3950),
('V659', 'Ajaccio', 'Marseille', '2018-01-20 11:28:38', '2019-04-07 17:40:00', 3321, 820, 3950),
('V660', 'Ajaccio', 'Marseille', '2020-04-07 16:00:00', '2020-04-07 17:40:00', 3321, NULL, 3950),
('V661', 'Ajaccio', 'Marseille', '2021-04-07 16:00:00', '2021-04-07 17:40:00', 3321, NULL, 3950),
('V662', 'Ajaccio', 'Marseille', '2022-04-07 16:00:00', '2022-04-07 17:40:00', 3321, NULL, 3950),
('V663', 'Ajaccio', 'Marseille', '2023-04-07 16:00:00', '2023-04-07 17:40:00', 3321, NULL, 3950),
('V664', 'Ajaccio', 'Marseille', '2024-04-07 16:00:00', '2024-04-07 17:40:00', 3321, NULL, 3950),
('V665', 'Ajaccio', 'Marseille', '2025-04-07 16:00:00', '2025-04-07 17:40:00', 3321, NULL, 3950),
('V666', 'Ajaccio', 'Marseille', '2026-04-07 16:00:00', '2026-04-07 17:40:00', 3321, NULL, 3950),
('V667', 'Ajaccio', 'Marseille', '2027-04-07 16:00:00', '2027-04-07 17:40:00', 3321, NULL, 3950),
('V668', 'Ajaccio', 'Marseille', '2028-04-07 16:00:00', '2028-04-07 17:40:00', 3321, NULL, 3950),
('V669', 'Ajaccio', 'Marseille', '2029-04-07 16:00:00', '2029-04-07 17:40:00', 3321, NULL, 3950),
('V670', 'Ajaccio', 'Marseille', '2030-04-07 16:00:00', '2030-04-07 17:40:00', 3321, NULL, 3950),
('V681', 'Marseille', 'Pekin', '2001-04-07 16:00:00', '2002-04-07 04:15:00', 4050, 440, 5400),
('V682', 'Marseille', 'Pekin', '2003-04-07 16:00:00', '2004-04-07 04:15:00', 4050, 440, 5400),
('V683', 'Marseille', 'Pekin', '2005-04-07 16:00:00', '2006-04-07 04:15:00', 4050, 440, 5400),
('V684', 'Marseille', 'Pekin', '2007-04-07 16:00:00', '2008-04-07 04:15:00', 4050, 440, 5400),
('V685', 'Marseille', 'Pekin', '2009-04-07 16:00:00', '2010-04-07 04:15:00', 4050, 440, 5400),
('V686', 'Marseille', 'Pekin', '2011-04-07 16:00:00', '2012-04-07 04:15:00', 4050, 440, 5400),
('V687', 'Marseille', 'Pekin', '2013-04-07 16:00:00', '2014-04-07 04:15:00', 4050, 440, 5400),
('V688', 'Marseille', 'Pekin', '2015-04-07 16:00:00', '2016-04-07 04:15:00', 4050, 440, 5400),
('V689', 'Marseille', 'Pekin', '2017-04-07 16:00:00', '2018-04-07 04:15:00', 4050, 440, 5400),
('V690', 'Marseille', 'Pekin', '2019-04-07 16:00:00', '2020-04-07 04:15:00', 4050, 440, 5400),
('V691', 'Marseille', 'Pekin', '2021-04-07 16:00:00', '2022-04-07 04:15:00', 4050, 440, 5400),
('V692', 'Marseille', 'Pekin', '2023-04-07 16:00:00', '2024-04-07 04:15:00', 4050, 440, 5400),
('V693', 'Marseille', 'Pekin', '2025-04-07 16:00:00', '2026-04-07 04:15:00', 4050, 440, 5400),
('V694', 'Marseille', 'Pekin', '2027-04-07 16:00:00', '2028-04-07 04:15:00', 4050, 440, 5400),
('V720', 'Beyrouth', 'Paris', '2018-01-09 14:22:01', '2018-01-09 14:22:01', 4080, 811, 1950),
('V787', 'Metz', 'Marseille', '2017-04-07 03:00:00', '2017-04-07 04:15:00', 4060, 720, 1400),
('V788', 'Metz', 'Marseille', '2018-04-07 03:00:00', '2018-04-07 04:15:00', 4060, 720, 1400),
('V789', 'Metz', 'Marseille', '2019-04-07 03:00:00', '2019-04-07 04:15:00', 4060, 720, 1400),
('V790', 'Metz', 'Marseille', '2020-04-07 03:00:00', '2020-04-07 04:15:00', 4060, 720, 1400),
('V791', 'Metz', 'Marseille', '2021-04-07 03:00:00', '2021-04-07 04:15:00', 4060, 720, 1400),
('V804', 'Nice', 'Paris', '2004-04-07 03:00:00', '2004-04-07 04:15:00', 4020, 240, 1200),
('V805', 'Nice', 'Paris', '2005-04-07 03:00:00', '2005-04-07 04:15:00', 4020, 240, 1200),
('V806', 'Nice', 'Paris', '2006-04-07 03:00:00', '2006-04-07 04:15:00', 4020, 240, 1200),
('V807', 'Nice', 'Paris', '2007-04-07 03:00:00', '2007-04-07 04:15:00', 4020, 240, 1200),
('V808', 'Nice', 'Paris', '2008-04-07 03:00:00', '2008-04-07 04:15:00', 4020, 240, 1200),
('V809', 'Nice', 'Paris', '2009-04-07 03:00:00', '2009-04-07 04:15:00', 4020, 240, 1200),
('V882', 'Strasbourg', 'Marseille', '2012-04-07 05:00:00', '2012-04-07 06:15:00', 4060, 240, 1650),
('V883', 'Strasbourg', 'Marseille', '2013-04-07 05:00:00', '2013-04-07 06:15:00', 4060, 240, 1650),
('V884', 'Strasbourg', 'Marseille', '2014-04-07 05:00:00', '2014-04-07 06:15:00', 4060, 240, 1650),
('V885', 'Strasbourg', 'Marseille', '2015-04-07 05:00:00', '2015-04-07 06:15:00', 4060, 240, 1650),
('V886', 'Strasbourg', 'Marseille', '2016-04-07 05:00:00', '2016-04-07 06:15:00', 4060, 240, 1650),
('V887', 'Strasbourg', 'Marseille', '2017-04-07 05:00:00', '2017-04-07 06:15:00', 4060, 240, 1650),
('V888', 'Strasbourg', 'Marseille', '2018-04-07 05:00:00', '2018-04-07 06:15:00', 4060, 240, 1650),
('V889', 'Strasbourg', 'Marseille', '2019-04-07 05:00:00', '2019-04-07 06:15:00', 4060, 240, 1650),
('V890', 'Strasbourg', 'Marseille', '2020-04-07 05:00:00', '2020-04-07 06:15:00', 4060, 240, 1650),
('V901', 'Paris', 'Nice', '2001-04-07 20:00:00', '2001-04-07 21:15:00', 4020, 240, 1200),
('V902', 'Paris', 'Nice', '2002-04-07 20:00:00', '2002-04-07 21:15:00', 4020, 240, 1200),
('V903', 'Paris', 'Nice', '2003-04-07 20:00:00', '2003-04-07 21:15:00', 4020, 240, 1200),
('V904', 'Paris', 'Nice', '2004-04-07 20:00:00', '2004-04-07 21:15:00', 4020, 240, 1200),
('V905', 'Paris', 'Nice', '2005-04-07 20:00:00', '2005-04-07 21:15:00', 4020, 240, 1200),
('V906', 'Paris', 'Nice', '2006-04-07 20:00:00', '2006-04-07 21:15:00', 4020, 240, 1200),
('V907', 'Paris', 'Nice', '2007-04-07 20:00:00', '2007-04-07 21:15:00', 4020, 240, 1200),
('V908', 'Paris', 'Nice', '2008-04-07 20:00:00', '2008-04-07 21:15:00', 4020, 240, 1200),
('V909', 'Paris', 'Nice', '2009-04-07 20:00:00', '2009-04-07 21:15:00', 4020, 240, 1200),
('V910', 'Paris', 'Nice', '2010-04-07 20:00:00', '2010-04-07 21:15:00', 4020, 240, 1200),
('V911', 'Paris', 'Nice', '2011-04-07 20:00:00', '2011-04-07 21:15:00', 4020, 240, 1200),
('V912', 'Paris', 'Nice', '2012-04-07 20:00:00', '2012-04-07 21:15:00', 4020, 240, 1200),
('V913', 'Paris', 'Nice', '2013-04-07 20:00:00', '2013-04-07 21:15:00', 4020, 240, 1200),
('V914', 'Paris', 'Nice', '2014-04-07 20:00:00', '2014-04-07 21:15:00', 4020, 240, 1200),
('V915', 'Paris', 'Nice', '2015-04-07 20:00:00', '2015-04-07 21:15:00', 4020, 240, 1200),
('V916', 'Paris', 'Nice', '2016-04-07 20:00:00', '2016-04-07 21:15:00', 4020, 240, 1200),
('V917', 'Paris', 'Nice', '2017-04-07 20:00:00', '2017-04-07 21:15:00', 4020, 240, 1200),
('V918', 'Paris', 'Nice', '2018-04-07 20:00:00', '2018-04-07 21:15:00', 4020, 240, 1200),
('V919', 'Paris', 'Nice', '2019-04-07 20:00:00', '2019-04-07 21:15:00', 4020, 240, 1200),
('V920', 'Paris', 'Nice', '2020-04-07 20:00:00', '2020-04-07 21:15:00', 4020, 240, 1200),
('V921', 'Paris', 'Nice', '2021-04-07 20:00:00', '2021-04-07 21:15:00', 4020, 240, 1200),
('V922', 'Paris', 'Nice', '2022-04-07 20:00:00', '2022-04-07 21:15:00', 4020, 240, 1200),
('V923', 'Paris', 'Nice', '2023-04-07 20:00:00', '2023-04-07 21:15:00', 4020, 240, 1200),
('V924', 'Paris', 'Nice', '2024-04-07 20:00:00', '2024-04-07 21:15:00', 4020, 240, 1200),
('V925', 'Paris', 'Nice', '2025-04-07 20:00:00', '2025-04-07 21:15:00', 4020, 240, 1200),
('V926', 'Paris', 'Nice', '2026-04-07 20:00:00', '2026-04-07 21:15:00', 4020, 240, 1200),
('V927', 'Paris', 'Nice', '2027-04-07 20:00:00', '2027-04-07 21:15:00', 4020, 240, 1200),
('V928', 'Paris', 'Nice', '2028-04-07 20:00:00', '2028-04-07 21:15:00', 4020, 240, 1200),
('V929', 'Paris', 'Nice', '2029-04-07 20:00:00', '2029-04-07 21:15:00', 4020, 240, 1200),
('V930', 'Paris', 'Nice', '2030-04-07 20:00:00', '2030-04-07 21:15:00', 4020, 240, 1200),
('V998', 'Moscou', 'Paris', '2030-04-07 21:40:00', '2001-05-07 00:00:00', 5070, 411, 3000),
('V999', 'Alger', 'Marseille', '2018-01-09 14:22:01', '2018-01-09 14:22:01', 4090, 660, 1850);

--
-- Index pour les tables exportées
--

--
-- Index pour la table `AVIONS`
--
ALTER TABLE `AVIONS`
  ADD PRIMARY KEY (`NumAv`);

--
-- Index pour la table `CLIENTS`
--
ALTER TABLE `CLIENTS`
  ADD PRIMARY KEY (`NumCl`),
  ADD UNIQUE KEY `EmailCI` (`EmailCl`);

--
-- Index pour la table `DEFCLASSES`
--
ALTER TABLE `DEFCLASSES`
  ADD PRIMARY KEY (`NumVol`,`Classe`);

--
-- Index pour la table `PILOTES`
--
ALTER TABLE `PILOTES`
  ADD PRIMARY KEY (`NumPil`);

--
-- Index pour la table `RESERVATIONS`
--
ALTER TABLE `RESERVATIONS`
  ADD PRIMARY KEY (`NumCl`,`NumVol`,`Classe`),
  ADD KEY `classe_ref_reserv` (`NumVol`,`Classe`);

--
-- Index pour la table `VOLS`
--
ALTER TABLE `VOLS`
  ADD PRIMARY KEY (`NumVol`),
  ADD KEY `pil_ref_vol` (`NumPil`),
  ADD KEY `avion_ref_vol` (`NumAv`);

--
-- AUTO_INCREMENT pour les tables exportées
--

--
-- AUTO_INCREMENT pour la table `CLIENTS`
--
ALTER TABLE `CLIENTS`
  MODIFY `NumCl` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1038;
--
-- AUTO_INCREMENT pour la table `PILOTES`
--
ALTER TABLE `PILOTES`
  MODIFY `NumPil` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5457;
--
-- Contraintes pour les tables exportées
--

--
-- Contraintes pour la table `DEFCLASSES`
--
ALTER TABLE `DEFCLASSES`
  ADD CONSTRAINT `vol_ref_defclasse` FOREIGN KEY (`NumVol`) REFERENCES `VOLS` (`NumVol`);

--
-- Contraintes pour la table `RESERVATIONS`
--
ALTER TABLE `RESERVATIONS`
  ADD CONSTRAINT `classe_ref_reserv` FOREIGN KEY (`NumVol`,`Classe`) REFERENCES `DEFCLASSES` (`NumVol`, `Classe`),
  ADD CONSTRAINT `client_ref_reserv` FOREIGN KEY (`NumCl`) REFERENCES `CLIENTS` (`NumCl`);

--
-- Contraintes pour la table `VOLS`
--
ALTER TABLE `VOLS`
  ADD CONSTRAINT `avion_ref_vol` FOREIGN KEY (`NumAv`) REFERENCES `AVIONS` (`NumAv`),
  ADD CONSTRAINT `pil_ref_vol` FOREIGN KEY (`NumPil`) REFERENCES `PILOTES` (`NumPil`);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
